Subject: Salary Issue
From: "Caique Gusmao A. Canario" <[email-masked]>
To: "Swati Shukla" <[email-masked]>
Cc: Viraat Joshi <[email-masked]>, Monika Bhatia <[email-masked]>
Date: Wed, 10 Jan 2018 13:57:03 +0530 (IST)

Hi, I hope you are doing well, 

As I spoke with Viraat and Monika, could you please check about the payment of the extra day that I did on 09/12 (which suppose to be paid the day of salary plus 20% of it, as agreed previously)? It wasn't included on my payment of this month but it suppose to be. 
Also, after add this extra day could you please send me a breakdown for I visualise better the details of my payment? 

Thank you for your understanding, 
Caique Canario